/*Обнуление*/
* {
    padding: 0;
    margin: 0;
    border: 0;
  }
  
  *, *:before, *:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  
  :focus, :active {
    outline: none;
  }
  
  a:focus, a:active {
    outline: none;
  }
  
  nav, footer, header, aside {
    display: block;
  }
  
  html, body {
    height: 100%;
    width: 100%;
    font-size: 100%;
    line-height: 1;
    font-size: 14px;
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
  }
  
  input, button, textarea {
    font-family: inherit;
  }
  
  input::-ms-clear {
    display: none;
  }
  
  button {
    cursor: pointer;
  }
  
  button::-moz-focus-inner {
    padding: 0;
    border: 0;
  }
  
  a, a:visited {
    text-decoration: none;
  }
  
  a:hover {
    text-decoration: none;
  }
  
  ul li {
    list-style: none;
  }
  
  img {
    vertical-align: top;
  }
  
 
  
  /*--------------------*/
  body{
    width: 100%;
    min-height: 100vh;
    background: rgb(34,193,195);
    background: linear-gradient(0deg, rgba(34,193,195,1) 0%, rgba(253,187,45,1) 100%);
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  }